Author Topic: Can't install the newest version  (Read 849 times)

Offline Teelix

  • Newbie
  • *
  • Posts: 3
Can't install the newest version
« on: February 03, 2018, 12:26:18 PM »
I was able to install version 49, but I am not able to update it ("checking for updates" lasts hours, and just nothing happens), or install the newest version (downloaded from this forum). I keep getting this error:



I am on Windows XP. Help!

Offline EricJH

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 25665
Re: Can't install the newest version
« Reply #1 on: February 03, 2018, 06:52:05 PM »
Version v57 does no longer support Windows XP. Sorry.

Offline Teelix

  • Newbie
  • *
  • Posts: 3
Re: Can't install the newest version
« Reply #2 on: February 04, 2018, 03:29:58 AM »
Thanks for your reply.

So 49 is the last one, that supports?

Offline EricJH

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 25665
Re: Can't install the newest version
« Reply #3 on: February 04, 2018, 10:59:22 AM »
Version 52 is the last version to support Windows XP.

Offline Teelix

  • Newbie
  • *
  • Posts: 3
Re: Can't install the newest version
« Reply #4 on: February 05, 2018, 01:57:05 AM »
Thanks for reply. But when I try to install 52.0.0.2, I keep getting the same error :(.

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek